@charset "utf-8";

/*============================
#WRAPP
============================*/

div#WRAPP {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  position: relative;
}

div.main_container {
  width: auto;
}

/*============================
#FADE_IN_BT
============================*/

#FADE_IN_BT {
  width: auto;
  display: none;
  position: fixed;
  right: 0;
  top: 250px;
}

#FADE_IN_BT a {
  width: 73px;
  box-sizing: border-box;
  padding: 30px 25px 70px 0;
  font-size: 13px;
  letter-spacing: 0.075em;
  color: #fff;

  background-color: #D3B5A3;
 -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: relative;
}

#FADE_IN_BT a::after {
  content: "";
  width: 8px;
  height: 13px;
  display: block;
  background: transparent url(../../images/common/arrow_next.png) 0 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;
  bottom: 33px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
siteheader
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

#siteheader {
  width: auto;
  padding: 100px 0 0 0;
}

#siteheader #FADE_IN {
  display: none;
}

/*
#siteheader #FADE_IN {
  display: none;
  position: fixed;
  top: 0;
  z-index: 9999;
}
*/

/*============================
.head_wrapp
============================*/

#siteheader div.head_wrapp {
  width: 100%;
  height: 100px;
  background-color: #fff;
  position: fixed;
  top: 0;
  z-index: 9999;
}

#siteheader div.head_wrapp div.inner {
  width: calc(100% - 100px);
  height: 100%;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 900px), print {

#siteheader div.head_wrapp div.inner {
  width: calc(100% - 20px);
}
}

/*============================
.menu_block
============================*/

#siteheader div.head_wrapp div.inner div.menu_block {
  width: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  position: absolute;
  left: 10px;
  top: 37px;
}

#siteheader div.head_wrapp div.inner div.menu_block p.menu_bt {
  width: 22px;
  padding: 5px 0 0 0;
  cursor: pointer;
}

#siteheader div.head_wrapp div.inner div.lang_box {
  width: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#siteheader div.head_wrapp div.inner div.lang_box i {
  width: 30px;
  display: block;
}

#siteheader div.head_wrapp div.inner div.lang_box i img {
  width: 100%;
}

/*
#siteheader div.head_wrapp div.inner div.lang_box ul {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li {
  width: auto;
  font-size: 12px;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li:nth-of-type(2) {
  width: auto;
  display: none;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li a {
  width: auto;
}
*/

#siteheader div.head_wrapp div.inner div.lang_box ul.langswitch {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li {
  width: auto;
  position: relative;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li span {
  width: auto;
  display: inline-block;
  color: #44443C;
  font-size: 12px;
  cursor: pointer;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li ul.langchild {
  width: auto;
  display: none;
  position: absolute;
  top: 25px;
  left: 0;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li ul.langchild li {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li ul.langchild li a {
  width: auto;
  display: inline-block;
  color: #44443C;
  font-size: 12px;
}





/*============================
.logo_wrapp
============================*/

#siteheader div.head_wrapp div.inner div.logo_wrapp {
  width: 170px;
  position: absolute;
  right: 0;
  left: 0;
  top: 12px;
  margin: 0 auto;
}

#siteheader div.head_wrapp div.inner div.logo_wrapp h1 {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.logo_wrapp h1 a {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.logo_wrapp h1 a img {
  width: 80%;
}

/*============================
.contact_wrapp
============================*/

#siteheader div.head_wrapp div.inner div.contact_wrapp {
  width: 295px;
  position: absolute;
  right: 0;
  top: 30px;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li {
  width: auto;
  position: relative;
}

/*
#siteheader div.head_wrapp div.inner div.contact_wrapp ul li a {
  width: 140px;
  height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul li:nth-of-type(1) a {
  background-color: #D3B5A3;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul li:nth-of-type(2) a {
  border: #D3B5A3 1px solid;
}
*/

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li span.lispan {
  width: 140px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #44443C;
  font-size: 12px;
  line-height: 40px;
  cursor: pointer;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li:nth-of-type(1) span.lispan {
  background-color: #D3B5A3;
  border: 1px #D3B5A3 solid;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li:nth-of-type(2) span.lispan {
  border: #D3B5A3 1px solid;
}


#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild {
  width: 340px;
  display: none;
  background-color: #fff;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li:nth-of-type(1) div.bookingchild {
  position: absolute;
  top: 80px;
  left: -25px;
  z-index: 10;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li:nth-of-type(2) div.bookingchild {
  position: absolute;
  top: 80px;
  left: -180px;
  z-index: 10;
}


#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp {
  width: auto;
  margin: 0 auto;
  padding: 55px 0;
  position: relative;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp p.closeBt {
  width: auto;
  display: inline-block;
  font-size: 40px;
  color: #CEB4A8;
  line-height: 1.0em;
  cursor: pointer;
  position: absolute;
  top: 20px;
  right: 20px;
}




#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp h6 {
  width: auto;
  padding: 0 0 35px 0;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp h6 span {
  width: auto;
  display: block;
  font-size: 20px;
  text-align: center;
}



#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea {
  width: 225px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content {
  width: auto;
}




#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content select {
  vertical-align:middle;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content select::-ms-expand {
  display: none;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content select {
  width: 100%;
  margin: 0 0 15px 0;
  padding: 10px 1.2rem 10px 10px;
  font-size: 12px;
  color: #44443C;
  line-height: 1.0em;
  border: 1px solid #D3B5A3;
  background-color: #fff;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content input[type="text"] {
  width: calc( 100% - 1.2rem - 10px);
  margin: 0 0 15px 0;
  padding: 10px 1.2rem 10px 10px;
  font-size: 12px;
  color: #44443C;
  line-height: 1.0em;
  border: 1px solid #D3B5A3;
  background-color: #fff;
}


#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content div.tc-shop {
  width: auto;
  position: relative;
}




#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content div.timeFl {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}


#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content div.timeFl div.tc-time,
#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content div.timeFl div.tc-ppl {
  width: 46%;
  position: relative;
}


#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content div.tc-shop:after,
#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content div.timeFl div.tc-time:after,
#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.tc-content div.timeFl div.tc-ppl:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 32%;
  right: 15px;
}


#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea  div.tc-wrap-book {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea  div.tc-wrap-book .tc-book {
  width: 100%;
  height: 38px;
  display: block;
  font-size: 12px;
  color: #44443C;
  font-weight: normal;
  line-height: 38px;
  letter-spacing: 0.05em;
  text-align: center;
  cursor: pointer;
  background-color: #D3B5A3;
  border-style: none;
  opacity: 1;
  transition: 0.3s;
  font-family: "a-otf-ryumin-pr6n";
}











/* stay */
#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.form-row {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.form-row select {
  vertical-align:middle;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.form-row select::-ms-expand {
  display: none;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.form-row select {
  width: 100%;
  margin: 0 0 15px 0;
  padding: 10px 1.2rem 10px 10px;
  font-size: 12px;
  color: #44443C;
  line-height: 1.0em;
  border: 1px solid #D3B5A3;
  background-color: #fff;
}








#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.form-row div.form-group {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.form-row div.form-group label {
  width: auto;
  display: block;
  margin: 0 0 5px 0;
  font-size: 12px;
  font-family:"a-otf-ryumin-pr6n";
}


#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.form-row div.form-group div.form-inline {
  width: auto;
  margin: 0 0 15px -15px;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.form-row div.form-group div.form-inline select {
  width: 90px;
  margin: 0 0 0 15px;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.form-row div.form-group div.form-inline span {
  width: auto;
  display: inline-block;
  font-size: 12px;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.form-row div.form-group div.check-out select,
#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.form-row div.form-group div.room select {
  width: 90px;
}



#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea  div.form-group-submit {
  width: auto;
  padding: 0 0 15px 0;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea  div.form-group-submit .btn {
  width: 100%;
  height: 38px;
  display: block;
  font-size: 12px;
  color: #44443C;
  font-weight: normal;
  line-height: 38px;
  letter-spacing: 0.05em;
  text-align: center;
  cursor: pointer;
  background-color: #D3B5A3;
  border-style: none;
  opacity: 1;
  transition: 0.3s;
  font-family: "a-otf-ryumin-pr6n";
}


#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea img.bpg {
  width: 80%;
  display: block;
  margin: 0 auto;
}



#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.check-in div.form-inline {
  width: auto;
  position: relative;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.check-in div.form-inline:before {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 40%;
  left: 85px;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.check-in div.form-inline:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 40%;
  right: 40px;
}





#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.check-out {
  margin: 0 15px 0 0;
  position: relative;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.check-out:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 52%;
  right: 13px;
}


#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.adult {
  position: relative;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.adult:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 52%;
  right: 40px;
}






#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.room {
  margin: 0 15px 0 0;
  position: relative;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.room:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 52%;
  right: 13px;
}






#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.search-tab {
  width: 118px;
  position: relative;
}

#siteheader div.head_wrapp div.inner div.contact_wrapp ul.bookinglist li div.bookingchild div.childWrapp div.hformArea div.search-tab:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 52%;
  right: 13px;
}










/*============================
.nav_wrapp
============================*/

#siteheader div.nav_wrapp {
  width: auto;
}

#siteheader div.nav_wrapp div.inner {
  width: auto;
  background-color: #DDDFDB;
}

#siteheader div.nav_wrapp div.inner nav {
  width: 730px;
  margin: 0 auto;
}

#siteheader div.nav_wrapp div.inner nav ul {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-around;
}

#siteheader div.nav_wrapp div.inner nav ul li {
  width: auto;
  position: relative;
}

#siteheader div.nav_wrapp div.inner nav ul li a.parent {
  width: auto;
  display: inline-block;
  padding: 20px 0;
  font-size: 12px;
  letter-spacing: 0.075em;
  position: relative;
  transition: 0.2s;
}

#siteheader div.nav_wrapp div.inner nav ul li a.parent::after {
  content: "";
  width: 0;
  height: 1px;
  display: block;
  background-color: #D3B5A3;
  position: absolute;
  bottom: 12px;
  left: 0;
  transition: 0.2s;
}

#siteheader div.nav_wrapp div.inner nav ul li a.parent:hover::after {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  background-color: #D3B5A3;
  position: absolute;
  bottom: 12px;
  left: 0;
  transition: 0.3s;
}


#siteheader div.nav_wrapp div.inner nav ul li ul.dropMenu {
  display: none;

  width: 245px;
  padding: 30px 0;
  background-color: #DDDFDB;
  position: absolute;
  top: 56px;
  left: -30px;
  z-index: 2;
}

#siteheader div.nav_wrapp div.inner nav ul li ul.dropMenu li {
  width: 80%;
  margin: 0 auto;
  padding: 0 0 15px 0;
}

#siteheader div.nav_wrapp div.inner nav ul li ul.dropMenu li:last-child {
  padding: 0;
}

#siteheader div.nav_wrapp div.inner nav ul li ul.dropMenu li a {
  width: auto;
  height: auto;
  display: inline-block;
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  border-bottom: 2px #D4C5BB solid;
}












/*============================
.acodion_wrapp
============================*/

#siteheader div.acodion_wrapp {
  display: none;

  width: 360px;
  height: 100vh;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
}

#siteheader div.acodion_wrapp div.inner {
  width: auto;
  position: relative;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt {
  width: 26px;
  height: 26px;
  position: absolute;
  top: 40px;
  left: 10%;
  cursor: pointer;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt span {
  width: 26px;
  height: 26px;
  display: block;
  position: relative;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt span:before,
#siteheader div.acodion_wrapp div.inner p.closeMBt span:after {
  width: 100%;/*バツ線の長さ*/
  height: 2px;/*バツ線の太さ*/
  display: block;
  content: "";
  background: #44443C;
  transform: rotate(45deg);
  transform-origin:0% 50%;
  position: absolute;
  top: calc(14% - 5px);
  left: 14%;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt span:after {
  transform: rotate(-45deg);
  transform-origin:100% 50%;
  left: auto;
  right: 14%;
}


#siteheader div.acodion_wrapp div.inner div.LeftMenu {
  width: 80%;
  margin: 0 auto;
  padding: 120px 0 20px 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.linkBox {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.linkBox ul {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.linkBox ul li {
  width: auto;
  padding: 0 0 30px 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.linkBox ul li:last-child {
  padding: 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.linkBox ul li span {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.linkBox ul li span a {
  width: auto;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}




#siteheader div.acodion_wrapp div.inner div.LeftMenu div.telBox {
  width: auto;
  padding: 20% 0 0 0;
}


#siteheader div.acodion_wrapp div.inner div.LeftMenu div.telBox ul {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.telBox ul li.tel {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.telBox ul li.tel dl {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.telBox ul li.tel dl dt {
  width: auto;
  font-size: 14px;
  line-height: 1.0em;
  letter-spacing: 0.05em;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.telBox ul li.tel dl dd.num {
  width: auto;
  font-size: 34px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.telBox ul li.tel dl dd.time {
  width: auto;
  font-size: 12px;
  line-height: 1.0em;
  letter-spacing: 0.05em;
}


#siteheader div.acodion_wrapp div.inner div.LeftMenu div.telBox ul li.stRes {
  width: auto;
  padding: 35px 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.telBox ul li.stRes span {
  width: auto;
  display: block;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.telBox ul li.stRes span a {
  width: auto;
  height: 50px;
  display: block;
  font-size: 14px;
  line-height: 50px;
  text-align: center;
  letter-spacing: 0.05em;
  background-color: #D3B5A3;
}












/*============================
#COMMON_CONTACT
============================*/

div#COMMON_CONTACT {
  width: auto;
  padding: 0 0 63px 0;
}

div#COMMON_CONTACT div.inner {
  /*width: 1180px;*/
  width: 92%;
  margin: 0 auto;
  padding: 55px 0 45px 0;
  background-color: #FAFAF3;
}

div#COMMON_CONTACT div.inner h2 {
  width: auto;
  padding: 0 0 15px 0;
  text-align: center;
  font-size: 21px;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

div#COMMON_CONTACT div.inner div.fl_block {
  /*width: 900px;*/
  width: 76.2%;
  max-width: 1000px;
  min-width: 680px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box {
  width: 260px;
  /*width: 28.8%;*/
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box h3 {
  width: auto;
  text-align: center;
  font-size: 33px;
  line-height: 1.5em;
  letter-spacing: 0.1em;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box h3 span {
  width: auto;
  display: block;
  font-size: 14px;
  line-height: 1.7em;
  letter-spacing: 0.01em;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box p {
  width: auto;
  text-align: center;
  font-size: 12px;
  line-height: 1.75em;
  letter-spacing: 0.01em;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box div.insta_area {
  width: 260px;
  margin: 0 auto;
  padding: 20px 0 0 0;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box div.insta_area p.insta {
  width: auto;
  border: 1px solid #707070;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box div.insta_area p.insta a {
  width: auto;
  display: block;
  padding: 0 0 0 20px;
  text-align: center;
  font-size: 12px;
  line-height: 35px;
  letter-spacing: 0.01em;
  position: relative;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box div.insta_area p.insta a:before {
  content: "";
  width: 20px;
  height: 20px;
  background: transparent url(../../images/common/icon_insta.png) no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: 23%;
  left: 18px;
}

div#COMMON_CONTACT div.inner div.fl_block div.common_bt {
  /*width: 250px;*/
  width: 27.7%;
}

div#COMMON_CONTACT div.inner div.fl_block div.common_bt p.btn {
  width: auto;
  background-color: #D3B5A3;
}

div#COMMON_CONTACT div.inner div.fl_block div.common_bt p.btn a {
  width: auto;
  display: block;
  text-align: center;
  font-size: 14px;
  color: #44443C;
  line-height: 54px;
}





/*============================
#COMMON_CONTACT stay
============================*/

div#COMMON_nContact {
  width: auto;
  padding: 0 0 63px 0;
}

div#COMMON_nContact div.inner {
  width: 92%;
  margin: 0 auto;
  padding: 55px 0 45px 0;
  background-color: #FAFAF3;
}

div#COMMON_nContact div.inner h2 {
  width: auto;
  padding: 0 0 60px 0;
  text-align: center;
  font-size: 21px;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

div#COMMON_nContact div.inner div.flbox_wrapp {
  width: 78%;
  max-width: 1000px;
  min-width: 700px;
  margin: 0 auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel {
  width: 260px;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel dl {
  width: auto;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel dl dt {
  width: auto;
  font-size: 15px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel dl dd.tel {
  width: auto;
  padding: 15px 0;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span {
  width: auto;
  display: block;
  font-size: 36px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel dl dd.time {
  width: auto;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
}





div#COMMON_nContact div.inner div.flbox_wrapp div.box_bt {
  width: 250px;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_bt p {
  width: auto;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_bt p span {
  width: auto;
  display: block;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_bt p span a {
  width: auto;
  height: 55px;
  display: block;
  color: #44443C;
  font-size: 16px;
  line-height: 55px;
  letter-spacing: 0.05em;
  text-align: center;
  background-color: #D3B5A3;
}








/*============================
#COMMON_CONTACT banquets
============================*/

div#COMMON_pContact {
  width: auto;
  padding: 0 0 63px 0;
}

div#COMMON_pContact div.inner {
  width: 92%;
  margin: 0 auto;
  padding: 55px 0 45px 0;
  background-color: #FAFAF3;
}

div#COMMON_pContact div.inner h2 {
  width: auto;
  padding: 0 0 60px 0;
  text-align: center;
  font-size: 21px;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

div#COMMON_pContact div.inner div.flbox_wrapp {
  width: 80%;
  max-width: 1000px;
  min-width: 700px;
  margin: 0 auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel {
  width: 280px;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel dl {
  width: auto;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel dl dt {
  width: auto;
  font-size: 15px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel dl dd.tel {
  width: auto;
  padding: 15px 0;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span {
  width: auto;
  display: block;
  font-size: 36px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel dl dd.time {
  width: auto;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
}





div#COMMON_pContact div.inner div.flbox_wrapp div.box_bt {
  width: 250px;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_bt p {
  width: auto;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_bt p span {
  width: auto;
  display: block;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_bt p span a {
  width: auto;
  height: 55px;
  display: block;
  color: #44443C;
  font-size: 16px;
  line-height: 55px;
  letter-spacing: 0.05em;
  text-align: center;
  background-color: #D3B5A3;
}











/*============================
#COMMON_CONTACT restaurant
============================*/

div#COMMON_rContact {
  width: auto;
  padding: 0 0 63px 0;
}

div#COMMON_rContact div.inner {
  width: 92%;
  margin: 0 auto;
  padding: 55px 0 45px 0;
  background-color: #FAFAF3;
}

div#COMMON_rContact div.inner h2 {
  width: auto;
  padding: 0 0 60px 0;
  text-align: center;
  font-size: 21px;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

div#COMMON_rContact div.inner div.flbox_wrapp {
  width: 660px;
  margin: 0 auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel {
  width: 300px;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl {
  width: auto;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dt {
  width: auto;
  font-size: 15px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.tel {
  width: auto;
  padding: 15px 0;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span {
  width: auto;
  display: block;
  font-size: 36px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.time {
  width: auto;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.bt {
  width: auto;
  padding: 15px 0 0 0;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.bt span {
  width: auto;
  display: block;
  border: 1px #D3B5A3 solid;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.bt span a {
  width: auto;
  height: 38px;
  display: block;
  line-height: 38px;
  color: #44443C;
  font-size: 14px;
  letter-spacing: 0.05em;
  text-align: center;
}


div#COMMON_rContact div.inner div.flbox_wrapp div.box_bt {
  min-width: 250px;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_bt p {
  width: auto;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_bt p span {
  width: auto;
  display: block;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_bt p span a {
  width: auto;
  height: 55px;
  display: block;
  color: #44443C;
  font-size: 16px;
  line-height: 55px;
  letter-spacing: 0.05em;
  text-align: center;
  background-color: #D3B5A3;
  padding: 0 1em;
}













/*============================
#COMMON_CONTACT restaurant
============================*/

div#COMMON_sContact {
  width: auto;
  padding: 0 0 63px 0;
}

div#COMMON_sContact div.inner {
  width: 92%;
  margin: 0 auto;
  padding: 55px 0 45px 0;
  background-color: #FAFAF3;
}

div#COMMON_sContact div.inner h2 {
  width: auto;
  padding: 0 0 60px 0;
  text-align: center;
  font-size: 21px;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

div#COMMON_sContact div.inner div.flbox_wrapp {
  width: 660px;
  margin: 0 auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel {
  width: 300px;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl {
  width: auto;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dt {
  width: auto;
  font-size: 15px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.tel {
  width: auto;
  padding: 15px 0;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span {
  width: auto;
  display: block;
  font-size: 36px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.time {
  width: auto;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.exe {
  width: auto;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-align: center;
}


div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.bt {
  width: auto;
  padding: 15px 0 0 0;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.bt span {
  width: auto;
  display: block;
  border: 1px #D3B5A3 solid;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.bt span a {
  width: auto;
  height: 38px;
  display: block;
  line-height: 38px;
  color: #44443C;
  font-size: 14px;
  letter-spacing: 0.05em;
  text-align: center;
}


div#COMMON_sContact div.inner div.flbox_wrapp div.box_bt {
  width: 250px;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_bt p {
  width: auto;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_bt p span {
  width: auto;
  display: block;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_bt p span a {
  width: auto;
  height: 55px;
  display: block;
  color: #44443C;
  font-size: 16px;
  line-height: 55px;
  letter-spacing: 0.05em;
  text-align: center;
  background-color: #D3B5A3;
}














/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
footer
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

footer {
  width: auto;
}

footer div.inner {
  width: auto;
  padding: 95px 0 150px 0;
  background-color: #DDDFDB;
}

footer div.inner div.container {
  width: 95%;
  margin: 0 auto;
}

footer div.inner div.container div.footer_block {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

footer div.inner div.container div.footer_block div.info_box {
  width: 460px;
}

footer div.inner div.container div.footer_block div.info_box nav.contact {
  width: auto;
  display: block;
}

footer div.inner div.container div.footer_block div.info_box nav.contact ul {
  width: auto;
}

footer div.inner div.container div.footer_block div.info_box nav.contact ul li {
  width: auto;
  display: inline-block;
}

footer div.inner div.container div.footer_block div.info_box nav.contact ul li a {
  width: auto;
  display: inline-block;
  padding: 0 15px 0 0;
  font-size: 11px;
  letter-spacing: -0.05em;
  position: relative;
font-family:'Noto Sans JP', sans-serif;
}

footer div.inner div.container div.footer_block div.info_box nav.contact ul li a::after {
  content: "";
  width: 1px;
  height: 11px;
  display: block;
  background-color: #44443C;
  position: absolute;
  top: 2px;
  right: 5px;
}

footer div.inner div.container div.footer_block div.info_box nav.contact ul li:last-of-type a::after {
  content: "";
  display: none;
}



footer div.inner div.container div.footer_block div.info_box div.info_area {
  width: auto;
  padding: 50px 0 0 0;
}

footer div.inner div.container div.footer_block div.info_box div.info_area p.adrs {
  width: auto;
font-family:'Noto Sans JP', sans-serif;
}

footer div.inner div.container div.footer_block div.info_box div.info_area p.num {
  width: auto;
font-family:'Noto Sans JP', sans-serif;
}

/*============================
.comment
============================*/

footer div.inner div.container div.footer_block div.info_box div.comment {
  width: 435px;
  padding: 65px 0 0 0;
}

footer div.inner div.container div.footer_block div.info_box div.comment img {
  width: 90px;
}

/*============================
.logo_box
============================*/

footer div.inner div.container div.footer_block div.logo_box {
  width: auto;
}

footer div.inner div.container div.footer_block div.logo_box div.sns_area {
  width: 108px;
  margin: 0 0 0 auto;
}

footer div.inner div.container div.footer_block div.logo_box div.sns_area ul {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

footer div.inner div.container div.footer_block div.logo_box div.sns_area ul li {
  width: 23px;
}

footer div.inner div.container div.footer_block div.logo_box div.sns_area ul li a {
  width: auto;
  display: block;
  text-align: center;
}

footer div.inner div.container div.footer_block div.logo_box div.sns_area ul li:nth-of-type(1) a img {width: 11px;}
footer div.inner div.container div.footer_block div.logo_box div.sns_area ul li:nth-of-type(2) a img {width: 15px;}
footer div.inner div.container div.footer_block div.logo_box div.sns_area ul li:nth-of-type(3) a img {width: 23px;}


footer div.inner div.container div.footer_block div.logo_box div.app_area {
  width: 250px;
  margin: 0 0 0 auto;
  padding: 55px 0 0 0;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul li {
  width: auto;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul li:nth-of-type(1) {
  width: 133px;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul li:nth-of-type(2) {
  width: 109px;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul li a {
  width: auto;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul li a img {
  width: 100%;
}

footer div.inner div.container div.footer_block div.logo_box div.logo_area {
  width: auto;
  padding: 30px 0 0 0;
}

footer div.inner div.container div.footer_block div.logo_box div.logo_area ul {
  width: 280px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li {
  width: auto;
  padding: 0 0 20px 0;
}

footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li:nth-of-type(1) {  width: 120px;}
footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li:nth-of-type(2) {  width: 117px;}
footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li:nth-of-type(3) {  width: 136px;}
footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li:nth-of-type(4) {  width: 130px;}


footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li a {
  width: auto;
}

footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li a img {
  width: 100%;
}

/*============================
.bottom_block
============================*/

footer div.inner div.container div.bottom_block {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

footer div.inner div.container div.bottom_block div.menu_box {
  width: auto;
  padding: 60px 0 0 0
}

footer div.inner div.container div.bottom_block div.menu_box nav ul {
  width: auto;
}

footer div.inner div.container div.bottom_block div.menu_box nav ul li {
  width: auto;
  display: inline-block;
}

footer div.inner div.container div.bottom_block div.menu_box nav ul li a {
  width: auto;
  display: inline-block;
  padding: 0 15px 0 0;
  font-size: 11px;
  letter-spacing: -0.05em;
  position: relative;
font-family:'Noto Sans JP', sans-serif;
}

footer div.inner div.container div.bottom_block div.menu_box nav ul li a::after {
  content: "";
  width: 1px;
  height: 11px;
  display: block;
  background-color: #44443C;
  position: absolute;
  top: 2px;
  right: 5px;
}

footer div.inner div.container div.bottom_block div.menu_box nav ul li:last-of-type a::after {
  content: "";
  display: none;
}

footer div.inner div.container div.bottom_block div.copy_box {
  width: auto;
  padding: 106px 0 0 0;
}

footer div.inner div.container div.bottom_block div.copy_box p.text {
  width: auto;
  text-align: right;
  font-size: 11px;
  font-family:'Noto Sans JP', sans-serif;
}

footer div.inner div.container div.bottom_block div.copy_box p.copy {
  width: auto;
  padding: 5px 0 0 0;
  font-size: 10px;
  text-align: right;
  font-family:'Noto Sans JP', sans-serif;
}
